Subject: Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Wed, 8 May 2019 08:12:10 -0400

I have submitted a new version of the draft to address the only comments I
received during this time from Christer.
https://datatracker.ietf.org/doc/draft-ietf-sipcore-digest-scheme/

Regards,
 Rifaat

On Mon, Apr 22, 2019 at 3:26 PM A. Jean Mahoney <[email-masked]> wrote:

> Hi all,
>
> This starts a 2-week Working Group Last Call for
> draft-ietf-sipcore-digest-scheme. Please send your comments to the list
> by May 6.
>
> https://datatracker.ietf.org/doc/draft-ietf-sipcore-digest-scheme/
>
> Thanks!
>
> Jean
>
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore
>

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 8 May 2019 12:43:08 +0000

Hi Rifaat,

When comparing the new version with the previous, it seems like you have addressed Q2, regarding “header field” terminology.

However, I don’t think you have addressed Q1, and I have not seen any reply where you would indicate that you don’t agree with my comment etc.

Regards,

Christer

From: sipcore <[email-masked]> on behalf of Rifaat Shekh-Yusef <[email-masked]>
Date: Wednesday, 8 May 2019 at 15.17
To: "A. Mahoney" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme

I have submitted a new version of the draft to address the only comments I received during this time from Christer.
https://datatracker.ietf.org/doc/draft-ietf-sipcore-digest-scheme/

Regards,
 Rifaat

On Mon, Apr 22, 2019 at 3:26 PM A. Jean Mahoney <[email-masked]<mailto:[email-masked]>> wrote:
Hi all,

Thanks!

Jean

_______________________________________________
sipcore mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sipcore

---

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Wed, 8 May 2019 08:50:02 -0400

Hi Christer,

I added the following statement to section 2.6:

   For completeness, the bullets specified below are mostly copied
from section 22.4 of
   [RFC3261]; the only semantic changes are specified in bullets 7 and 8 below.

Does this address your Q1 comment?

Regards,
 Rifaat

On Wed, May 8, 2019 at 8:43 AM Christer Holmberg <
[email-masked]> wrote:

> Hi Rifaat,
>
>
>
> When comparing the new version with the previous, it seems like you have
> addressed Q2, regarding “header field” terminology.
>
>
>
> However, I don’t think you have addressed Q1, and I have not seen any
> reply where you would indicate that you don’t agree with my comment etc.
>
>
>
> Regards,
>
>
>
> Christer
>
>
>
> *From: *sipcore <[email-masked]> on behalf of Rifaat
> Shekh-Yusef <[email-masked]>
> *Date: *Wednesday, 8 May 2019 at 15.17
> *To: *"A. Mahoney" <[email-masked]>
> *Cc: *"[email-masked]" <[email-masked]>
> *Subject: *Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme
>
>
>

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 8 May 2019 13:03:42 +0000

Hi,

Section 2.6 only covers one update. My comment was that I would like to have an high-level description of the updates to RFC 3261 that are done in section 2 and 3.

Perhaps changing the name of section 2 to “Updates to RFC 3261”, and then change section 3 to section 2.7.

Regards,

Christer

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Wednesday, 8 May 2019 at 15.52
To: Christer Holmberg <[email-masked]>
Cc: "A. Mahoney" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme

Hi Christer,

   For completeness, the bullets specified below are mostly copied from section 22.4 of

Regards,
 Rifaat

On Wed, May 8, 2019 at 8:43 AM Christer Holmberg <[email-masked]<mailto:[email-masked]>> wrote:
Hi Rifaat,

Regards,

Christer

From: sipcore <[email-masked]<mailto:[email-masked]>> on behalf of Rifaat Shekh-Yusef <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 8 May 2019 at 15.17
To: "A. Mahoney" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme

Regards,
 Rifaat

Thanks!

Jean

---

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Wed, 8 May 2019 09:30:49 -0400

I believe that each section has enough details that describe what is being
changed.
I am not sure how rearranging the sections makes it better, but I do not
mind doing that if that addresses your concerns.

Regards,
 Rifaat

On Wed, May 8, 2019 at 9:03 AM Christer Holmberg <
[email-masked]> wrote:

> Hi,
>
>
>
> Section 2.6 only covers one update. My comment was that I would like to
> have an high-level description of the updates to RFC 3261 that are done in
> section 2 and 3.
>
>
>
> *From: *Rifaat Shekh-Yusef <[email-masked]>
> *Date: *Wednesday, 8 May 2019 at 15.52
> *To: *Christer Holmberg <[email-masked]>
> *Cc: *"A. Mahoney" <[email-masked]>, "[email-masked]" <
> [email-masked]>

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 8 May 2019 14:09:27 +0000

Hi,

>I believe that each section has enough details that describe what is being changed.
>I am not sure how rearranging the sections makes it better, but I do not mind doing that if that addresses your concerns.

The only “rearranging” I am requesting is to make section 3 a 2.x subsection, and change the name of section 2 to “Updates to RFC 3261” 😊

Regards,

Christer

On Wed, May 8, 2019 at 9:03 AM Christer Holmberg <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

Regards,

Christer

From: Rifaat Shekh-Yusef <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 8 May 2019 at 15.52
To: Christer Holmberg <[email-masked]<mailto:[email-masked]>>
Cc: "A. Mahoney" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [sipcore] WGLC: draft-ietf-sipcore-digest-scheme

Hi Christer,

Regards,
 Rifaat

Regards,

Christer

Regards,
 Rifaat

Thanks!

Jean

---

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Thu, 9 May 2019 15:40:18 -0400

Done.

On Wed, May 8, 2019 at 10:09 AM Christer Holmberg <
[email-masked]> wrote:

> The only “rearranging” I am requesting is to make section 3 a 2.x
> subsection, and change the name of section 2 to “Updates to RFC 3261” 😊
>
>
>
> Regards,
>
>
>
> Christer
>
>
>
>
>
>
>
>
>
>
>

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 15 May 2019 07:34:45 +0000

Hi,

I’d still prefer to call section 2 ”Updates to RFC 3261”.

Regards,

Christer

Date: Thursday, 9 May 2019 at 22.40

Done.

On Wed, May 8, 2019 at 10:09 AM Christer Holmberg <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

Regards,

Christer

Regards,

Christer

Hi Christer,

Regards,
 Rifaat

Regards,

Christer

Regards,
 Rifaat

Thanks!

Jean